aboutsummaryrefslogtreecommitdiff
path: root/mesalib/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'mesalib/autogen.sh')
-rw-r--r--mesalib/autogen.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/mesalib/autogen.sh b/mesalib/autogen.sh
index 626d21334..c8960971d 100644
--- a/mesalib/autogen.sh
+++ b/mesalib/autogen.sh
@@ -6,8 +6,8 @@ test -z "$srcdir" && srcdir=.
ORIGDIR=`pwd`
cd "$srcdir"
-autoreconf -v --install || exit 1
-cd $ORIGDIR || exit $?
+autoreconf --force --verbose --install || exit 1
+cd "$ORIGDIR" || exit $?
if test -z "$NOCONFIGURE"; then
"$srcdir"/configure "$@"